{
    "JP_95": {
        "description": "Jumpin Pot with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "19/05/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}